# struct NicTelemetry

*Defined at src/network/nic/nic_telemetry.h#8*

## Members

public std::uint64_t rx_acks

public std::uint64_t rx_nacks

public std::uint64_t rx_trims

public std::uint64_t rx_data

public std::uint64_t tx_acks

public std::uint64_t tx_nacks

public std::uint64_t tx_trims

public std::uint64_t tx_data

public std::uint64_t retrans

public std::uint64_t timeouts

public std::uint64_t cc_updates

public std::uint64_t lb_updates



